a img {border: none; }
a:link, #navEZPagesTOC ul li a {
color: #222;
text-decoration: none;
}
a:visited {
color: #222;
text-decoration: none;
}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
color:#F30;
}
a:active {
color:#F30;
}
h1 {
font-size: 1.5em;
}
h2 {
font-size: 1.4em;
}
h3 {
font-size: 1.3em;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
font-size: 1.1em;
}
.biggerText {
font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
margin: 0.3em 3px;
}
CODE {
font-family: arial, verdana, helvetica, sans-serif;
font-size: 1em;
}
FORM, SELECT, INPUT {
display: inline;
font-size: 1em;
margin: 0.1em;
}
TEXTAREA {
/*	float: left;*/
margin: auto;
display: block;
width: 95%;
}
input:focus, select:focus, textarea:focus {
background: #F0F8FF;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border: 1px solid #cccccc;
}
LEGEND {
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
line-height: 1.5em;
padding: 0.2em;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
width: 11em;
float: left;
}
LABEL.inputLabelPayment {
width: 15em;
float: left;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {
width: 12em;
float: left;
}
P, ADDRESS {
padding: 0.5em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #9a9a9a;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
line-height: 1.8em;
padding: 0.2em;
border: 1px solid #000000;
}
.messageStackWarning, .messageStackError {
background-color: #8F7008;
color: #ffffff;
}
.messageStackSuccess {
background-color: #99FF99;
color: #000000;
}
.messageStackCaution {
background-color: #FFFF66;
color: #000000;
}
/*wrappers - page or section containers*/
#mainWrapper {
background-color: #ffffff;
text-align: left;
width: 100%;
vertical-align: top;
}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
margin: 0em;
padding: 0em;
}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
margin: auto;
}
#tagline {
color:#000000;
font-size: 2em;
text-align : center;
vertical-align: middle;
}
#sendSpendWrapper {
border: 1px solid #cacaca;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
}
.wrapperAttribsOptions {
margin: 0.3em 0em;
padding:6px;
background: #000;
}
.wrapperAttribsOptions p {
color:#fff;
text-align:left;
}
.wrapperAttribsOptions p strong{
display:block;
text-transform: uppercase;
}
/*navigation*/
.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter {
margin: 0em;
font-size: 0.9em;
} 
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
margin: 0em;
background-color: #9a9a9a;
font-weight: bold;
color: #ffffff;
height: 1%;
width: 100%;
}
#navMain ul, #navSupp ul, #navCatTabs ul  {
margin: 0;
padding:  0.5em 0em;
list-style-type: none;
text-align: center;
line-height: 1.5em;
}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {
display: inline;
}
#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {
text-decoration: none;
padding: 0em 0.5em;
margin: 0;
color: #ffffff;
white-space: nowrap;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #000000;
}
#navEZPagesTOC ul {
margin: 0;
padding:  0.5em 0em;
list-style-type: none;
line-height: 1.5em;
}
#navEZPagesTOC ul li {
white-space: nowrap;
}
#navEZPagesTOC ul li a {
padding: 0em 0.5em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
margin: 0.5em;
}
#navMainSearch {
float: right;
}
#navBreadCrumb {
background-color: #cc9900;
}
#navEZPagesTop {
background-color: #ffff33;
}
#navBreadCrumb, #navEZPagesTop {
font-size: 0.95em;
font-weight: bold;
margin: 0em;
padding: 0.5em;
}
#navColumnOne {
background-color: #FFCC99;
}
#navColumnTwo {
background-color: #00BFBF;
}
/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecialsld4lD, .centerBoxContentsAlsoPurch, .centerBoxContentsFeaturedvnI9E, .centerBoxContentsNewODVlks, .alert {
vertical-align: top;
}
/*.content,*/ #productDescription, .shippingEstimatorWrapper {
/*font-size: 1.2em;*/
padding: 0.5em;
}
.alert {
color: #8F7008;
margin-left: 0.5em;
}
.advisory {}
.important {
font-weight: bold;
}
.notice {}
.rating{}
.gvBal {
float: right;
}
.centerColumn, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {
padding: 0.8em;
}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
font-size: 0.9em;
}
/*Shopping Cart Display*/
#cartAdd {
}
.tableHeading TH {
border-bottom: 1px solid #cccccc;
}
.tableHeading, #cartSubTotal {
background-color: #e9e9e9;
}
#cartSubTotal {
border-top: 1px solid #cccccc;
font-weight: bold;
text-align: right;
line-height: 2.2em;
padding-right: 2.5em;
}
.tableRow, .tableHeading, #cartSubTotal {
height: 2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {
padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
.cartNewItem {
color: #33CC33;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #660099;
position: relative;   /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
#mediaManager {
width: 50%;
margin: 0.2em;
padding: 0.5em;
}
.mediaTitle {
float: left;
}
.mediaTypeLink {
float: right;
}
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
color:#3A5E98;
font-size:16px;
font-weight:bold;
}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
.categoryIcon {}
#cartImage {
margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
width: 20%;
margin: 0.3em 0em;
}
.attributesComments {}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecialsld4lD, .centerBoxContentsAlsoPurch, .centerBoxContentsFeaturedvnI9E, .centerBoxContentsNewODVlks {
margin: 1em 0em;
}
/*sideboxes*/
.columnLeft {}
h3.leftBoxHeading, h3.leftBoxHeading a {
font-size: 1em;
color: #ffffff;
}
.leftBoxHeading, .centerBoxHeading {
margin: 0em;
background-color: #FF6699;
}
.leftBoxContainer {
}
.sideBoxContent {
background-color: #ffffff;
padding: 0.4em;
}
h3.rightBoxHeading, h3.rightBoxHeading a {
font-size: 1.1em;
color: #FFFF00;
}
.rightBoxHeading {
margin: 0em;
background-color: #663366;
padding: 0.2em 0em;
}
h3.leftBoxHeading a:hover {
color: #FFFF33;
text-decoration: none;
}
h3.rightBoxHeading a:hover {
color: #8F7008;
text-decoration: none;
}
.rightBoxContent {
background-color: #ffffff;
margin-bottom: 1em;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecialsld4lD, .centerBoxContentsAlsoPurch, .centerBoxContentsFeaturedvnI9E, .centerBoxContentsNewODVlks, .gvBal, .attribImg {
text-align: center;
}
#bestsellers .wrapper {
margin: 0em 0em 0em 1.5em;
}
#bestsellers ol {
padding: 0;
margin-left: 1.1em;
}
#bestsellers li {
padding: 0;
margin: 0.3em 0em 0.3em 0em;
}
#bannerboxHeading {
background-color: #0000CC;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
/*misc*/
.back {
float: left;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.rowOdd {
background-color: #E8E8E8;
height: 1.5em;
vertical-align: top;
}
.rowEven {
background-color: #F0F0F0;
height: 1.5em;
vertical-align: top;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
CAPTION {
/*display: none;*/
}
#myAccountGen li, #myAccountNotify li {
margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
TR.tableHeading {
background-color: #cacaca;
height: 2em;
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
background-color: #ffffff;
}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {
clear: both;
}
.seDisplayedAddressLabel {
background-color:#85C285;
text-align: center;
}
.seDisplayedAddressInfo {
text-transform: uppercase;
text-align: center;
font-weight: bold;
}
#seShipTo {
padding: 0.2em;
}
/* webkit */
html,body{-webkit-text-size-adjust:none;}
/* clearfix */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
*html .clearfix{height:1%;}
.clearfix{display:block;}
/* inline-block - IE7.0 */
.inline-block{display: inline-block;}
.inline-block{*display: inline;}
/* global */
.hide{display:none;}
.show{display:block;}
.fl{float:left;}
.fr{float:right;color: #445566;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.vt{vertical-align:top;}
.vm{vertical-align:middle;}
.vb{vertical-align:bottom;}
.bold{font-weight:bold;}
.normal{font-weight:normal;}
.italic{font-style: italic;}
.relative{position:relative;}
.absolute{position:absolute;}
.clear,
.clearBoth{clear:both;}
.red{color: #fff;}
.alert{color: #f00;}
.clearline{border-color: #aaa;border-width:0 0 1px 0;border-style:dashed;}
/* body - start */
input, button, select, textarea {font-family: Verdana,Helvetica,Arial,sans-serif;}
a{text-decoration:none;color: #333;}
a:hover{text-decoration:underline;}
#shop-wrapper{margin: 0 auto;width: 960px;}
/* site-header */
#site-header{background: url(../images/head_bg.gif);height: 80px;color: #fff;line-height: 30px;}
#site-header a{color: #456;}
#logo{float: left;}
#logo strong{display: block;height: 0;width: 0;overflow: hidden;text-indent: -999em;}
.tcurrency{float: right;margin: 0 10px;}
.tlinks{float: right;margin-right: 10px;}
.tlinks a{margin: 0 0 0 10px;}
.tcart{clear: both;text-align: right;text-transform: uppercase;font-weight: bold;font-size: 14px;line-height: 38px;margin-right: 10px;}
/* site-nav */
#site-nav{background: url("../images/nav_bg.gif") repeat scroll 0 0 transparent;height: 30px;line-height: 30px;position: relative;overflow: hidden;}
#site-nav ul{padding-left: 5px;}
#site-nav li{float: left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#site-nav a{color: #fff;display: block;padding: 0 20px;font-weight: bold;font-size: 12px;}
.tsearch{position: absolute;top: 5px;right: 5px;z-index: 20;}
.s_keywords{width: 179px;padding-left: 5px;height: 16px;line-height: 16px;color: #848484;font-size: 11px;border: 1px solid #ccc;border-right: none;background: white;float: left;}
.s_submit{width: 22px;height: 20px;cursor: pointer;background: url(../images/search_01.gif) no-repeat;border: none;float: left;}
/* site-main */
#site-main{margin: 0;min-height:500px;background: #fff;}
#mainLeft{float: left;width: 185px;margin: 0 5px;overflow: hidden;}
#mainRight{float: right;width: 745px;margin-right: 10px;}
/* site-banner */
#site-banner{padding: 15px 0 5px;text-align: center;}
#site-advs{clear: both;padding: 5px 10px;}
/* site-breadcrumb */
#site-breadcrumb{clear: both;color: #666;font-size: 11px;line-height: 26px;text-indent: 15px;border-bottom: 1px dotted #ddd;margin-bottom: 10px;}
#site-breadcrumb a{color: #666;}
#site-breadcrumb span{margin: 0 0 0 3px;}
/* site-sider */
.site-sider{margin: 0 0 10px 5px;font-family: arial;}
.site-sider .sideTitle{background: url(../images/title_01.gif) no-repeat;height: 30px;line-height: 30px;padding-left: 22px;text-transform: uppercase;font-size: 12px;}
.site-sider .sideCon{padding: 5px 10px 10px;border: 1px solid #ddd;border-top:none;}
#site-categories ul{margin-bottom: 5px;}
#site-categories li{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: 28px;border-bottom: 1px solid #ddd;}
#site-categories .category-top{display: block;background: url(../images/sub-arrow.png) no-repeat 3px center;padding-left: 13px;}
#site-categories .category-products{padding-left: 14px;}
#site-categories a:hover{background-color: #eee;text-decoration: none;}
#site-categories .category-subs-selected,
#site-categories .selected{color: #EF8603;font-weight: bold;}
#site-bestsellers .sideCon{padding: 10px 10px 0;}
#site-bestsellers li{margin-bottom: 10px;}
#site-bestsellers a{display: block;text-align: center;}
#site-bestsellers .bimage{line-height: 14px;margin-bottom: 5px;}
#site-bestsellers .bimage img{border: 1px solid #e5e5e5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
#site-bestsellers .bname{text-align: center;line-height: 16px;height: 32px;overflow: hidden;}
/* site-featured */
.mainList .list-title{background: url(../images/title_02.gif);border-left: 1px solid #ddd;border-right: 1px solid #ddd;line-height: 30px;padding-left: 15px;margin-bottom: 10px;}
.mainList ul{clear: both;margin: 0 10px;}
.mainList li{float: left;margin-bottom: 10px;font-size: 12px;line-height: normal;}
.mainList .list-box{padding:2px;text-align: center;}
.mainList .list-image{display: block;height: 150px;overflow: hidden;text-align: center;}
.mainList .list-image span{display: inline-block;padding: 3px;border: 1px solid #e5e5e5;}
.mainList .list-image:hover span{border-color: #EF8603;}
.mainList .list-name{font-size: 11px;line-height: 16px;display: block;text-align: center;padding:0 10px;}
.mainList .list-name:hover{color: #934351;}
.mainList .list-price{padding: 5px 0;color: #808080;font-size: 11px;line-height: 18px;}
.normal-price{color: #333;text-decoration: line-through;font-size: 12px;margin-right: 8px;}
.special-price{color: #c00;font-size: 16px;font-weight: bold;}
.price-discount{color: #333;}
.width20{width: 20%;overflow: hidden;}
.width25{width: 25%;overflow: hidden;}
.width33{width: 33%;overflow: hidden;}
.width50{width: 50%;overflow: hidden;}
/* site-footer */
#site-footer{background: url(../images/foot_bg.gif) no-repeat center bottom #d6d6d6;height: 55px;color: #666;padding: 5px 10px;margin: 0 0 10px;position: relative;}
#site-footer a{color: #666;}
.blinks{line-height: 30px;}
.blinks a{margin: 0 10px;}
.blinks a.first{margin-left: 0;}
.bimg{position: absolute;right: 10px;top: 10px;z-index: 20;}
.bcopyright{line-height: 25px;}
.bcopyright img{vertical-align: middle;margin-left: 8px;}
/* site-page */
.categories-title{background: url(../images/title_02.gif);border-left: 1px solid #ddd;border-right: 1px solid #ddd;line-height: 30px;padding-left: 15px;margin: 10px 0;}
.categories-description{padding: 0 5px;line-height: 16px;color: #666;margin: -5px 0 10px;}
.categories-description a,
.categories-description strong{font-weight: normal;color: #666;}
#categories-list{margin-top: 5px;padding-top: 5px;}
.categories-page{height: 26px;line-height: 26px;margin: 8px 0 15px;color: #333;}
.categories-page .t-count{float: left;}
.categories-page .t-page{float: right;height: 26px;line-height: 26px;}
.categories-page .t-page strong{float: left;display: inline-block;padding: 0 10px;background: #e11a37;color: #fff;margin: 0 3px;}
.categories-page .t-page a{float: left;display: inline-block;padding: 0 10px;background: #E9E9E9;color: #333;margin: 0 3px;}
.categories-page .t-page a:hover{background: #e11a37;color: #fff;text-decoration: none;}
/* info-box */
.productNext{text-align: center;margin-bottom: 10px;}
.productInfo{color: #333;}
.productImage{float: left;width: 282px;overflow: hidden;}
.mainIimage{border: 1px solid #ddd;margin: 0 auto 5px;width:280px;min-height: 280px;}
.addImages{text-align: left;}
.addImages img{border: 1px solid #ddd;padding: 0;margin: 2px 3px 2px 0;}
.addImages img:hover{border-color: #600;}
.productDetail{float: right;width: 420px;overflow: hidden;padding-top: 5px;background: url("/images/solds-2.png") repeat scroll 0 20px transparent;}
.productName{color: #42342A;font-family: Times New Roman;font-size: 20px;font-weight: bold;}
.productReview{height: 20px;clear:both;margin: 8px 0;}
.productReview span{float: left;margin-right: 5px;vertical-align: middle;}
.productReview .s-rating{background: url(../images/stars_small.png) no-repeat 0 3px;width: 70px;height: 22px;text-indent: -9999px;}
.productReview .rating{background: #414142;border-radius: 2px 2px 2px 2px;color: #fff;font-size: 11px;line-height: 16px;margin: 2px 5px 0 0;padding: 0 4px 1px 3px;}
.productReview .count{line-height: 20px;}
.productPrice{clear: both;color: #808080;}
.productPrice .special-price{font-size: 20px;line-height: 28px;font-weight: normal;}
.productStock{color: #808080;}
.productAttrib h3{font-size: 12px;margin: 5px 0;}
.productAttrib select{border: 1px solid #ccc;padding: 4px;color: #666;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.js-failed{background: #faebe7 !important;border: 1px dashed #eb340a !important;}
.js-alert{background: url(../images/js-alert.gif) no-repeat 6px 0;clear: both;color: #f00;font-size: 11px;line-height: 15px;margin: 8px 0 3px;padding-left: 20px;}
.productCart{margin: 15px 0;}
.productQty{height: 20px;line-height: 20px;background: #fff;color: #555;padding: 4px;font-size: 13px;text-align: center;border: 1px solid #ccc;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;vertical-align: middle;}
.productAdd{margin-left: 10px;border: none;vertical-align: middle;}
.productDescription{margin-top: 10px;}
.productDescription li{list-style: none;}
.intitle{background: #f6f6f6;border: 1px solid #ddd;line-height: 24px;text-indent: 10px;color: #333;}
.intitle .more{float: right;font-weight: normal;color: #a00;font-size: 11px;margin-right: 10px;text-decoration: none;}
.inbox{padding: 8px;border: 1px solid #ddd;border-top: none;}
.productReviewTable{margin-top: 10px;}
.productReviewTable table,
.productReviewTable td{border: 1px solid #eee;color: #666;}
.productReviewTable table{margin-bottom: 10px;}
.productReviewTable td{padding: 5px;line-height: 18px;}
.productReviewTable td.td1{width: 100px;}
.productReviewTable .s-rating{vertical-align: middle;margin-right: 8px;display: inline-block;background: url(../images/stars_small.png) no-repeat 0 3px;width: 70px;height: 22px;text-indent: -9999px;}
.productReviewTable .s-rating{*display: block;}
.stars1{background-position: -56px 3px !important;}
.stars2{background-position: -42px 3px !important;}
.stars3{background-position: -28px 3px !important;}
.stars4{background-position: -14px 3px !important;}
.stars1_5{background: url(../images/stars_small_2.png) no-repeat -42px 3px !important;}
.stars2_5{background: url(../images/stars_small_2.png) no-repeat -28px 3px !important;}
.stars3_5{background: url(../images/stars_small_2.png) no-repeat -14px 3px !important;}
.stars4_5{background: url(../images/stars_small_2.png) no-repeat 0 3px !important;}
.productReviewTable .review-toolbar{font-size: 11px;height: 20px;line-height: 20px;color: #666;}
.productRelated{margin-top: 10px;}
.productRelated .mainList .list-image{height: 162px;}
/* info-tab */
#info-tab{margin-top: 10px;}
#info-tab .tab-menu{height: 28px;overflow: hidden;}
#info-tab .tab-menu li{float: left;cursor: pointer;line-height: 28px;padding: 0 15px;margin: 0 1px 0 0;font-weight: bold;background-color: #f6f6f6;border: 1px solid #ddd;}
#info-tab .tab-menu li.on{background-color: #333;color: #fff;}
#info-tab .tab-con{border: 1px solid #ccc;min-height: 100px;}
#info-tab .tab-info{padding: 15px;color: #404040;line-height: 20px;font-size: 12px;}
/* site-related */
#site-related li{margin-bottom: 8px;}
#site-related .lbtn{margin: 10px auto;background: url(../images/btn-small.png) no-repeat;color: #f1f1f1;display: block;width: 69px;height: 18px;line-height: 20px;text-decoration: none;font-weight: bold;font-size: 11px;}
/* shopping cart */
.scInfo{padding: 8px;font-size: 12px;font-family: Verdana,Helvetica,sans-serif;margin-top: 28px;}
#scEmpty{text-align: center;font-size: 18px;}
.scBotton,.scPaypal{height: 38px;line-height: 38px;padding: 10px;}
.scBotton .btn_continue{float: left;margin-top: 7px;}
.scBotton .btn_checkout{float: right;}
.scTitle{background: url(../images/scTitle.gif) repeat-x;height: 29px;line-height: 29px;text-indent: 8px;font:400 14px/29px georgia;color: #900;text-shadow: 0 1px 0 white;border-right: 1px solid #d9d9da;border-left: 1px solid #d9d9da;border-radius: 5px 5px 0 0;}
.scContent table{border: 1px solid #e2ccc9;}
.scContent th,
.scContent td{border-bottom: 1px solid #e2ccc9;}
.scContent th{background: #f3f3f3;font-weight: normal;padding: 5px 10px;}
.scContent td{padding: 10px;vertical-align: top;}
.scContent .pDesc{width: 420px;text-align: left;}
.scContent .pPrice{text-align: left;text-transform: uppercase;}
.scContent .pQuant,
.scContent .pAmount{text-align: center;}
.scContent dt{float: left;}
.scContent dt a{display: block;width: 85px;text-align: center;}
.scContent dd{margin-left: 87px;}
.scContent h4{padding: 0 5px;font-size: 11px;font-weight: normal;}
.scContent .pAttr{padding: 0 5px;color: #80000a;}
.scContent .pAmount{color: #000;}
.scContent .pRemove{position: absolute;top:1px;right:0;}
.scContent .pQuant input[type='text']{padding: 3px;}
.scContent .special-price{color: #80000a;font-weight: normal;font-size: 12px;}
.scContent .price-discount{color: #da481e;}
.scSaving .label{text-align: right;font-weight: bold;}
.scSaving strong{color: #da481e;}
.scAmount td{background: #eaeaea;padding: 18px 10px;}
.scAmount .scTips{font-size: 11px;}
.scAmount strong{color: #000;font-size: 14px;}
.scAmount .scTotal{color: #80000a;font-size: 20px;margin: 0 20px;}
/* centerColumn */
.centerColumn{padding:0;font-size: 12px; color: #333;}
.centerColumn .advisory{_color: #f00;margin-bottom: 5px;font-size: 11px;}
.centerColumn fieldset {padding: 0.3em 0.5em 0.8em;margin: 0.5em 0em;border: 1px solid #ccc;}
.centerColumn legend {font-weight: bold;padding: 0.3em;color: #f00;}
.centerColumn fieldset fieldset legend{color: #000;}
.centerColumn label{line-height: 1.5em;padding: 0.2em;}
.centerColumn label.inputLabel {width: 11em;float: left;}
.centerColumn label.checkboxLabel,
.centerColumn label.radioButtonLabel{margin: 0.5em 0.3em;}
.centerColumn select,
.centerColumn input{display: inline;font-size: 1em;margin:2px 1px;padding: 2px 1px;color: #333;}
.centerColumn input[type='text'],
.centerColumn input[type='password'],
.centerColumn input.text,
.centerColumn select,
.centerColumn textarea{border:1px solid #ccc;background: #fff;color: #555;padding: 4px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.centerColumn .forward{float: right;}
.centerColumn .back{ }
.centerColumn .important{font-weight: bold;}
.centerColumn .information {padding: 10px 3px;font-size: 11px;}
.centerColumn .alert {color: #f00;margin-left: 0.5em;}
.centerColumn .visibleField {display: inline;}
.centerColumn .hiddenField {display: none !important;}
.centerColumn .floatingBox{margin: 0; }
.centerColumn .buttonRow{margin: 0.5em;}
.centerColumn p{padding: 0.5em;}
.centerColumn address {font-style: normal;padding: 0.5em;}
.centerColumn h2{margin: 0.3em 0;}
.centerColumn textarea {margin: auto;padding: 2px;display: block;width: 95%;}
.centerColumn .totalBox{text-align: right;padding: 0.2em;white-space: nowrap;width: 8em;}
.centerColumn .lineTitle{text-align: right;padding: 0.2em;white-space: nowrap;}
.centerColumn h3{margin: 0.3em 0;}
.centerColumn #checkoutConfirmDefault h4{padding-left: 0.5em;color: #f00;font-weight: normal;}
.centerColumn table{ }
.centerColumn th,
.centerColumn td{ }
.centerColumn th{background: #f3f3f3;font-weight: normal;padding: 5px 10px;}
.centerColumn td{ vertical-align: top;}
.centerColumn .cartTotalDisplay,
.centerColumn .cartQuantity{text-align: center;}
.centerColumn hr{border-color: #999;border-width:0 0 1px 0;clear: both;}
.centerColumn #orderTotals #ottotal{line-height: 24px;color: #f00;font-weight: bold;font-size: 16px;line-height: 30px;}
.centerColumn #checkoutSuccessOrderNumber{line-height: 30px;color: #f00;font-weight: bold;}
.centerColumn #checkoutSuccessOrderNumber strong{color: #000;}
.centerColumn .upper{color: #f00;text-transform: uppercase;}
.centerColumn #prevOrders h2{text-transform: uppercase;}
.centerColumn #accountLinksWrapper{padding: 8px;}
.centerColumn #accountLinksWrapper ul{padding: 5px 0  5px 10px;}
.centerColumn #accountHistoryDefault .pad1{padding-right: 10px;}
.centerColumn .accountQuantityDisplay,
.centerColumn .accountTotalDisplay{text-align: center;}
.centerColumn .amount{text-align: right;padding: 0.2em;white-space: nowrap;width: 8em;}
.centerColumn #accountHistInfo .red{color: #f00;padding-left: 0.5em;}
.centerColumn .instructions{float: right;}
.centerColumn .smallProductImage{width: 100px;text-align: center;}
.centerColumn #reviewsInfoDefaultProductImage{padding-right: 10px;}
.centerColumn #reviewsWriteHeading,
.centerColumn #productReviewsDefaultHeading,
.centerColumn #reviewsInfoDefaultHeading{border: none;}
.centerColumn #siteMapList{padding: 10px;}
.centerColumn #siteMapList ul{padding-left: 10px;}
.centerColumn #pageNotFoundMainContent .fl{margin-right: 20px;}
.centerColumn .navSplitPagesResult{float: left;}
.centerColumn .navSplitPagesLinks{float: right;}
.centerColumn .i-coupon p{padding: 0.3em 0;}
.centerColumn .i-coupon label{padding: 0;line-height: 28px;}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em;padding: 8px 8px 8px 8px;border: 1px solid #000;margin-bottom:8px;}
.messageStackWarning, .messageStackError { border-color:#f16048;color:#df280a;background:#faebe7;}
.messageStackSuccess {border-color:#446423;color:#3d6611;background:#eff5ea;}
.messageStackCaution {border-color:#fcd344;color:#e26703;background:#fafaec;}
.messageStackSuccess a{color: #0991ac;text-decoration: underline;}
/* clearfix */
.centerColumn:after,
.info-box:after,
.mainList:after,
.site-text:after,
#site-main:after,
.site-banner:after,
#site-header:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.centerColumn,
.info-box,
.mainList,
.site-text,
#site-main,
.site-banner,
#site-header{display:inline-block;}
*html .centerColumn,
*html .info-box,
*html .mainList,
*html .site-text,
*html #site-main,
*html .site-banner,
*html #site-header{height:1%;}
.centerColumn,
.info-box,
.mainList,
.site-text,
#site-main,
.site-banner,
#site-header{display:block;}
.w33 {
float: left;
text-align: center;
width: 24%;
}
.limage > img {
height: auto;
width: 160px;
}
.lbox {
width: 160px;
}
#order_steps {       /* Is needed for the centering in IE */
padding: 0 3px;
margin: 10px 10px;
text-align: center;
border: 1px solid #000;
height:70px;
}
.order_steps_text {
margin: 0 auto;
text-align: center;
color: #A7A7A7;        /* Determines the non-active color of the text */
height: 50px;
}
#active_step_text {       /* These are the styles for the active text */
color: #005C2C;
font-weight: 700;
font-size: 1.1em;
width:25%;
float:left;
}
.order_steps_text2 {
text-align: center;
color: #A7A7A7;        /* Determines the non-active color of the text */
padding-top: 25px; /* Determines the distance between the text and the line */
width:25%;
float:left;
}
.order_steps_text3 {
text-align: center;
color: #A7A7A7;        /* Determines the non-active color of the text */
padding-top: 26px; /* Determines the distance between the text and the line */
width:25%;
float:left;
}
.order_steps_text4 {
text-align: center;
color: #A7A7A7;        /* Determines the non-active color of the text */
padding-top: 26px; /* Determines the distance between the text and the line */
width:25%;
float:left;
}
#active_step_text_COWOA {       /* These are the styles for the active text */
color: #005C2C;
font-weight: 700;
font-size: 1.1em;
width:20%;
float:left;
}
.order_steps_text1_COWOA {
text-align: center;
color: #A7A7A7;        /* Determines the non-active color of the text */
padding-top: 26px; /* Determines the distance between the text and the line */
width:20%;
float:left;
}
.order_steps_text2_COWOA {
text-align: center;
color: #A7A7A7;        /* Determines the non-active color of the text */
padding-top: 25px; /* Determines the distance between the text and the line */
width:20%;
float:left;
}
.order_steps_text3_COWOA {
text-align: center;
color: #A7A7A7;        /* Determines the non-active color of the text */
padding-top: 26px; /* Determines the distance between the text and the line */
width:20%;
float:left;
}
.order_steps_text4_COWOA {
text-align: center;
color: #A7A7A7;        /* Determines the non-active color of the text */
padding-top: 26px; /* Determines the distance between the text and the line */
width:20%;
float:left;
}
.order_steps_line_2 {
padding: 10px 0 0 0;
margin: 0;
width:100%;
}
.progressbar_active {
background: url(../images/orderstep.png) repeat-x;
background-color: #3DA200; /* Determines the active color of the completed part of the line */
width:25%;
float:left;
height: 5px;
color: #3DA200;
}
.progressbar_inactive {
background: url(../images/orderstep.png) repeat-x;
background-color: #9A9A9A; /* Determines the active color of the completed part of the line */
width:25%;
float:left;
height: 5px;
color: #9A9A9A;
}
.progressbar_active_COWOA {
background: url(../images/orderstep.png) repeat-x;
background-color: #3DA200; /* Determines the active color of the completed part of the line */
width:20%;
float:left;
height: 5px;
color: #3DA200;
}
.progressbar_inactive_COWOA {
background: url(../images/orderstep.png) repeat-x;
background-color: #9A9A9A; /* Determines the active color of the completed part of the line */
width:20%;
float:left;
height: 5px;
color: #9A9A9A;
}
/* End Order Steps contribution CSS */
li#similaoritlw{
border-bottom: 1px dotted #CCCCCC;
list-style: none outside none;
margin-bottom: 3px;
}
.similarproinfo-name{
height: 35px;
overflow: hidden;
padding: 0 2px!important;
width: 100%;
}
#block-related
{
width: 100%;
list-style: none;
}
#block-related li.similaoritlw {
padding: 10px;
}
.block-related .similarproinfo {
margin-left: 20px;
}
li#similaoritlw {
border-bottom: 1px dotted #CCCCCC;
height: 65px;
list-style: none outside none;
margin-bottom: 3px;
}
.similarproinfo-image img{
float: left;
height:auto;
width: 60px;
display:block;
}
.similarproinfo-details {
float: right;
width:156px;
}
#price-box {
margin: 4px;
}
#similaoritlw .normalprice {
margin: 2px 0;
float: right;
}
#similaoritlw .similarproinfoPriceDiscount {
display: none!important;
}
#price-box .similarproinfoPriceDiscount {
display: none!important;
}
/* CSS Document */
.productabb {
clear: both;
}
.productabb .tablktheading {
clear: both;
height: 28px;
left: 0;
line-height: 28px;
overflow: hidden;
position: relative;
top: 1px;
}
.productabb .tablktheading ul {
border: 0 none;
margin: 0;
padding: 0;
}
.productabb .tablktheading li {
cursor: pointer;
float: left;
font-size: 14px;
font-weight: bold;
height: 28px;
line-height: 28px;
list-style-type: none;
text-align: center;
width: 25%;
}
*html .productabb .tablktheading li, *+html .productabb .tablktheading li {width: 24.5%!important;}
.productabb .tablktheading li.active {
}
.productabb .tablktheading li.active a {
background: #ccc repeat-x scroll left top transparent;
border-right: 1px solid #CFCFCF;
border-top: 1px solid #CFCFCF;
color: #8B7F7F;
display: block;
}
.productabb .tablktheading li.active a:hover {
text-decoration: none;
}
.productabb .tablktheading li.normal {
}
.productabb .tablktheading li.normal a {
background: #ccc repeat-x left top;
border-right: 1px solid #CFCFCF;
border-top: 1px solid #CFCFCF;
color: #FFFFFF;
display: block;
}
.productabb .tablktheading li.normal a:hover {
background: #ccc repeat-x left top;
border-right: 1px solid #CFCFCF;
border-top: 1px solid #CFCFCF;
color: #FFFFFF;
text-decoration: none;
}
.productabb .contentlkonli {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #CFCFCF;
height: 1%;
margin: 0 auto;
padding: 0;
width: auto;
}
.none {
display: none;
}